<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L223" petalType="layer" />
  <object id="O221">
    <view id="V222">
      <layer id="L223" color="#ffffff" opacity="0.0" order="2" ref="I229">
        <title xml:lang="de" />
        <polygon points="0.2644,0.3433 0.6571,0.3433 0.6571,0.6331 0.2644,0.6331" type="rectangle" />
        <annotation xml:lang="de" />
      </layer>
    </view>
  </object>
</petal>

